## r-cran-vegan 2.0

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.0-7
Date: March 19, 2013
Author: Jari Oksanen, F. Guillaume Blanchet, Roeland Kindt, Pierre
        Legendre, Peter R. Minchin, R. B. O'Hara, Gavin L. Simpson,
        Peter Solymos, M. Henry H. Stevens, Helene Wagner
Maintainer: Jari Oksanen <jari.oksanen@oulu.fi>
Depends: permute
Imports: lattice
Suggests: MASS, mgcv, lattice, cluster, scatterplot3d, rgl, tcltk
Description: Ordination methods, diversity analysis and other functions
        for community and vegetation ecologists.
License: GPL-2
URL: http://cran.r-project.org, http://vegan.r-forge.r-project.org/
Packaged: 2013-03-19 11:34:07 UTC; jarioksa
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-19 16:04:57

=== vignettes/Makefile ===
all: FAQ-vegan.pdf decision-vegan.pdf intro-vegan.pdf diversity-vegan.pdf NEWS.html
FAQ-vegan.pdf: FAQ-vegan.texi
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean FAQ-vegan.texi
decision-vegan.pdf: decision-vegan.tex
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean decision-vegan.tex
	-rm -f decision-vegan-0*.* Rplots.*
intro-vegan.pdf: intro-vegan.tex
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean intro-vegan.tex
	-rm -f intro-vegan-0*.* Rplots.*
diversity-vegan.pdf: diversity-vegan.tex
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean diversity-vegan.tex
	-rm -f diversity-vegan-0*.* Rplots.*
NEWS.html: ../inst/NEWS.Rd
	"$(R_HOME)/bin/R" CMD Rd2txt -t html ../inst/NEWS.Rd -o NEWS.html

=== inst/doc/Makefile ===
all: FAQ-vegan.pdf decision-vegan.pdf intro-vegan.pdf diversity-vegan.pdf NEWS.html
FAQ-vegan.pdf: FAQ-vegan.texi
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean FAQ-vegan.texi
decision-vegan.pdf: decision-vegan.tex
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean decision-vegan.tex
	-rm -f decision-vegan-0*.* Rplots.*
intro-vegan.pdf: intro-vegan.tex
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean intro-vegan.tex
	-rm -f intro-vegan-0*.* Rplots.*
diversity-vegan.pdf: diversity-vegan.tex
	"$(R_HOME)/bin/R" CMD texi2dvi --pdf --clean diversity-vegan.tex
	-rm -f diversity-vegan-0*.* Rplots.*
NEWS.html: ../NEWS.Rd
	"$(R_HOME)/bin/R" CMD Rd2txt -t html ../NEWS.Rd -o NEWS.html

## r-cran-vegan 2.0-10

=== debian/changelog ===
r-cran-vegan (2.0-10-1) unstable; urgency=low

  [ Charles Plessy ]
  64b7b12 Removed pre-dependance on dpkg 1.15.6.
  d67963c Normalised debian/control with 'config-model-edit'.
  797ae1b debian/control: removed myself from Uploaders.


  [ Andreas Tille ]
  * New upstream version
  * debian/control:
     - Add myself to Uploaders
     - s/r-cran-tcltk/r-cran-tcltk2/
     - cme fix dpkg-control
     - versioned (Build-)Depends on r-cran-permute
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2014 09:21:46 +0100

r-cran-vegan (2.0-7-1) unstable; urgency=low

  8136fa9 Imported Upstream version 2.0-7
  049dcc3 No new license not copyright notice in the new upstream release.
  d291a8a Removed obsolete DM-Upload-Allowed field.
  267d818 Normalised VCS URLs following Lintian's standard.
  4601587 Using Debhelper 9.
  45db17d Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Apr 2013 13:18:12 +0900

r-cran-vegan (2.0-3-1) unstable; urgency=low

  b6a9868 Imported Upstream version 2.0-3

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Mar 2012 13:12:23 +0900

r-cran-vegan (2.0-2-2) unstable; urgency=low

  4b65d89 Tighten dependency to other packages. (Closes: #661200)
  1105178 Complies with Policy 3.9.3 (no changes needed).
  d7b1652 Obtain the R:Depends substitution variable through r-base-dev.
  5bd23e5 Verbose Debhelper.

 -- Charles Plessy <plessy@debian.org>  Sun, 26 Feb 2012 19:56:04 +0900

r-cran-vegan (2.0-2-1) unstable; urgency=low

  636b587 Initial release for Debian (Closes: #659863).

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Feb 2012 11:44:05 +0900

vegan (2.0-2-0~natty1) natty; urgency=low

  fbbcda0 Pre-release for natty on Debian Med PPA.

 -- Charles Plessy <plessy@debian.org>  Fri, 18 Nov 2011 14:03:36 +0900

=== debian/control ===
Source: r-cran-vegan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-permute (>= 0.8-0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-vegan.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-vegan.git
Homepage: http://vegan.r-forge.r-project.org/

Package: r-cran-vegan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-cran-permute (>= 0.8-0),
         r-cran-lattice
Recommends: r-cran-mgcv,
            r-cran-cluster,
            r-cran-tcltk2
Suggests: r-cran-scatterplot3d,
          r-cran-rgl
Description: Community Ecology Package for R
 R package for community ecologists. It contains most multivariate analysis
 needed in analysing ecological communities, and tools for diversity analysis.
 Most diversity methods assume that data are counts of individuals.
 .
 These tools are sometimes used outside the field of ecology, for instance to
 study populations of white blood cells or RNA molecules.

## r-cran-vegan 2.3

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.3-1
Date: 2015-09-24
Author: Jari Oksanen, F. Guillaume Blanchet, Roeland Kindt, Pierre Legendre, 
   Peter R. Minchin, R. B. O'Hara, Gavin L. Simpson, Peter Solymos, 
   M. Henry H. Stevens, Helene Wagner  
Maintainer: Jari Oksanen <jari.oksanen@oulu.fi>
Depends: permute (>= 0.8-0), lattice, R (>= 2.15.0)
Suggests: parallel, tcltk
Imports: MASS, cluster, mgcv
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: http://cran.r-project.org, https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2015-09-24 08:02:30 UTC; jarioksa
Repository: CRAN
Date/Publication: 2015-09-25 16:36:22

## r-cran-vegan 2.3-0

=== debian/changelog ===
r-cran-vegan (2.3-0-1) unstable; urgency=medium

  [ Charles Plessy ]
  5034510 Imported Upstream version 2.2-0
  dbf7661 Imported Upstream version 2.2-1
  c054784 Imported Upstream version 2.3-0

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Add new (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 15:42:54 +0200

## r-cran-vegan 2.3-1

=== debian/changelog ===
r-cran-vegan (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 21:17:31 +0100

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
                cdbs,
                r-base-dev,
                r-cran-lattice,
-               r-cran-permute (>= 0.8-0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-vegan.git
+               r-cran-permute (>= 0.8-0),
+               r-cran-mass,
+               r-cran-cluster,
+               r-cran-mgcv
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-vegan.git
 Homepage: http://vegan.r-forge.r-project.org/
 
@@ -19,10 +22,11 @@
          ${shlibs:Depends},
          ${misc:Depends},
          r-cran-permute (>= 0.8-0),
-         r-cran-lattice
-Recommends: r-cran-mgcv,
-            r-cran-cluster,
-            r-cran-tcltk2
+         r-cran-lattice,
+         r-cran-mass,
+         r-cran-cluster,
+         r-cran-mgcv
+Recommends: r-cran-tcltk2
 Suggests: r-cran-scatterplot3d,
           r-cran-rgl
 Description: Community Ecology Package for R

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

DEB_DH_BUILDDEB_ARGS = -- -Z xz

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz

## r-cran-vegan 2.4

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.4-6
Date: 2018-01-24
Author: Jari Oksanen, F. Guillaume Blanchet, Michael Friendly, Roeland Kindt,
   Pierre Legendre, Dan McGlinn, Peter R. Minchin, R. B. O'Hara,
   Gavin L. Simpson, Peter Solymos, M. Henry H. Stevens, Eduard Szoecs,
   Helene Wagner
Maintainer: Jari Oksanen <jari.oksanen@oulu.fi>
Depends: permute (>= 0.9-0), lattice, R (>= 3.0.0)
Suggests: parallel, tcltk, knitr
Imports: MASS, cluster, mgcv
VignetteBuilder: utils, knitr
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: https://cran.r-project.org, https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2018-01-24 11:40:55 UTC; jarioksa
Repository: CRAN
Date/Publication: 2018-01-24 12:54:04 UTC

## r-cran-vegan 2.4-0

=== debian/changelog ===
r-cran-vegan (2.4-0-1) unstable; urgency=medium

  * New usptream version
  * Versioned (Build-)Depends r-cran-permute (>= 0.8.3)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 10:01:30 +0200

r-cran-vegan (2.3-5-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Remove copyright information of removed file

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 23:21:26 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                cdbs,
                r-base-dev,
                r-cran-lattice,
-               r-cran-permute (>= 0.8-0),
+               r-cran-permute (>= 0.8.3),
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-vegan.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
 Homepage: http://vegan.r-forge.r-project.org/
 
 Package: r-cran-vegan
@@ -21,7 +21,7 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-cran-permute (>= 0.8-0),
+         r-cran-permute (>= 0.8.3),
          r-cran-lattice,
          r-cran-mass,
          r-cran-cluster,

## r-cran-vegan 2.4-2

=== debian/changelog ===
r-cran-vegan (2.4-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 10:42:46 +0100

r-cran-vegan (2.4-1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/copyright: Mention Files: debian/*

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 12:15:17 +0200

=== debian/control ===
Source: r-cran-vegan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-permute (>= 0.8.3),
               r-cran-mass,
               r-cran-cluster,
               r-cran-mgcv
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
Homepage: https://cran.r-project.org/package=vegan

Package: r-cran-vegan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Community Ecology Package for R
 R package for community ecologists. It contains most multivariate analysis
 needed in analysing ecological communities, and tools for diversity analysis.
 Most diversity methods assume that data are counts of individuals.
 .
 These tools are sometimes used outside the field of ecology, for instance to
 study populations of white blood cells or RNA molecules.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz

## r-cran-vegan 2.4-4

=== debian/changelog ===
r-cran-vegan (2.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 13:06:00 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan

## r-cran-vegan 2.4-6

=== debian/changelog ===
r-cran-vegan (2.4-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 16:55:41 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-lattice,
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz

## r-cran-vegan 2.5

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.5-4
Date: 2019-02-04
Author: Jari Oksanen, F. Guillaume Blanchet, Michael Friendly, Roeland Kindt,
   Pierre Legendre, Dan McGlinn, Peter R. Minchin, R. B. O'Hara,
   Gavin L. Simpson, Peter Solymos, M. Henry H. Stevens, Eduard Szoecs,
   Helene Wagner
Maintainer: Jari Oksanen <jhoksane@gmail.com>
Depends: permute (>= 0.9-0), lattice, R (>= 3.2.0)
Suggests: parallel, tcltk, knitr
Imports: MASS, cluster, mgcv
VignetteBuilder: utils, knitr
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: https://cran.r-project.org, https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2019-02-04 08:32:18 UTC; jarioksa
Repository: CRAN
Date/Publication: 2019-02-04 11:50:04 UTC

## r-cran-vegan 2.5-2

=== debian/changelog ===
r-cran-vegan (2.5-2-1build3) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:21 +0000

r-cran-vegan (2.5-2-1build2) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 18:57:49 +0000

r-cran-vegan (2.5-2-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:34:17 +0000

r-cran-vegan (2.5-2-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 10:59:10 +0200

r-cran-vegan (2.5-1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 09:21:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-vegan
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-permute (>= 0.9-0),
                r-cran-lattice,
-               r-cran-permute (>= 0.8.3),
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
 
 Package: r-cran-vegan

## r-cran-vegan 2.5-4+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-4+dfsg-3) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #922739

 -- Andreas Tille <tille@debian.org>  Thu, 21 Feb 2019 20:55:40 +0100

r-cran-vegan (2.5-4+dfsg-2) unstable; urgency=medium

  * Fix and enhance autopkgtest
    Closes: #922739

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2019 08:50:56 +0100

r-cran-vegan (2.5-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 10:59:33 +0100

r-cran-vegan (2.5-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Oct 2018 07:34:30 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-permute (>= 0.9-0),
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan

## r-cran-vegan 2.5-5+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:09:41 +0200

## r-cran-vegan 2.5-6+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Sep 2019 11:49:58 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-permute (>= 0.9-0),
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz

## r-cran-vegan 2.5-7+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-7+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * [94404cf] d/p/fix_autopkgtests.patch: Pick up changes
    from upstream commits, and changes to adapt them accordingly
  * [40cdaf2] Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Sep 2021 02:54:47 +0530

r-cran-vegan (2.5-7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 02:42:35 +0530

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-permute (>= 0.9-0),
@@ -11,10 +12,11 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
+Rules-Requires-Root: no
 
 Package: r-cran-vegan
 Architecture: any

## r-cran-vegan 2.6

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.6-10
Authors@R: c(person("Jari", "Oksanen", role=c("aut","cre"),
                    email="jhoksane@gmail.com"),
	   person("Gavin L.", "Simpson", role="aut",
	            email="ucfagls@gmail.com"),
	   person("F. Guillaume", "Blanchet", role="aut"),
	   person("Roeland", "Kindt", role="aut"),
	   person("Pierre", "Legendre", role="aut"),
	   person("Peter R.", "Minchin", role="aut"),
	   person("R.B.", "O'Hara", role="aut"),
	   person("Peter", "Solymos", role="aut"),
	   person("M. Henry H.", "Stevens", role="aut"),
	   person("Eduard", "Szoecs", role="aut"),
	   person("Helene", "Wagner", role="aut"),
	   person("Matt", "Barbour", role="aut"),
	   person("Michael", "Bedward", role="aut"),
	   person("Ben", "Bolker", role="aut"),
	   person("Daniel", "Borcard", role="aut"),
	   person("Gustavo", "Carvalho", role="aut"),
	   person("Michael", "Chirico", role="aut"),
	   person("Miquel", "De Caceres", role="aut"),
	   person("Sebastien", "Durand", role="aut"),
	   person("Heloisa Beatriz Antoniazi", "Evangelista", role="aut"),
	   person("Rich", "FitzJohn", role="aut"),
	   person("Michael", "Friendly", role="aut"),
	   person("Brendan","Furneaux", role="aut"),
	   person("Geoffrey", "Hannigan", role="aut"),
	   person("Mark O.", "Hill", role="aut"),
	   person("Leo", "Lahti", role="aut"),
	   person("Dan", "McGlinn", role="aut"),
	   person("Marie-Helene", "Ouellette", role="aut"),
	   person("Eduardo", "Ribeiro Cunha", role="aut"),
	   person("Tyler", "Smith", role="aut"),
	   person("Adrian", "Stier", role="aut"),
	   person("Cajo J.F.", "Ter Braak", role="aut"),
	   person("James", "Weedon", role="aut"),
	   person("Tuomas", "Borman", role="aut"))
Depends: permute (>= 0.9-0), lattice, R (>= 4.1.0)
Suggests: parallel, tcltk, knitr, markdown
Imports: MASS, cluster, mgcv
VignetteBuilder: utils, knitr
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2025-01-28 10:52:11 UTC; jarioksa
Author: Jari Oksanen [aut, cre],
  Gavin L. Simpson [aut],
  F. Guillaume Blanchet [aut],
  Roeland Kindt [aut],
  Pierre Legendre [aut],
  Peter R. Minchin [aut],
  R.B. O'Hara [aut],
  Peter Solymos [aut],
  M. Henry H. Stevens [aut],
  Eduard Szoecs [aut],
  Helene Wagner [aut],
  Matt Barbour [aut],
  Michael Bedward [aut],
  Ben Bolker [aut],
  Daniel Borcard [aut],
  Gustavo Carvalho [aut],
  Michael Chirico [aut],
  Miquel De Caceres [aut],
  Sebastien Durand [aut],
  Heloisa Beatriz Antoniazi Evangelista [aut],
  Rich FitzJohn [aut],
  Michael Friendly [aut],
  Brendan Furneaux [aut],
  Geoffrey Hannigan [aut],
  Mark O. Hill [aut],
  Leo Lahti [aut],
  Dan McGlinn [aut],
  Marie-Helene Ouellette [aut],
  Eduardo Ribeiro Cunha [aut],
  Tyler Smith [aut],
  Adrian Stier [aut],
  Cajo J.F. Ter Braak [aut],
  James Weedon [aut],
  Tuomas Borman [aut]
Maintainer: Jari Oksanen <jhoksane@gmail.com>
Repository: CRAN
Date/Publication: 2025-01-29 10:50:03 UTC

## r-cran-vegan 2.6-2+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-2+dfsg-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Team upload.
  * [f0a79ee] d/t/run-unit-test: Only run tests that have
    corresponding .save files.

  [ Nilesh Patra ]
  * [9d61cc6] d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Jul 2022 07:58:42 +0530

r-cran-vegan (2.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * [d5bd84a] New upstream version 2.6-2+dfsg
  * [e7f53fd] Bump Standards-Version to 4.6.1 (no changes needed)
  * [4cca5e7] Drop patches

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:25:05 +0530

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan

## r-cran-vegan 2.6-4+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 12:16:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-permute (>= 0.9-0),
+               r-cran-permute,
                r-cran-lattice,
                r-cran-mass,
                r-cran-cluster,

## r-cran-vegan 2.6-6.1+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 May 2024 08:18:47 +0900

r-cran-vegan (2.6-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Charles Plessy <plessy@debian.org>  Fri, 17 May 2024 08:27:28 +0900

## r-cran-vegan 2.6-8+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 08:37:31 +0900

## r-cran-vegan 2.6-10%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-markdown
Restrictions: allow-stderr

## r-cran-vegan 2.6-10+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-10+dfsg-3) unstable; urgency=medium

  * Relax autopkgtest about R version it the package was built under

 -- Andreas Tille <tille@debian.org>  Sat, 19 Apr 2025 07:19:34 +0200

r-cran-vegan (2.6-10+dfsg-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2025 07:49:58 +0200

r-cran-vegan (2.6-10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 08:41:25 +0900

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
